@font-face {
	font-family: 'FontAwesome';
	src:url('../fonts/fontawesome/fontawesome-webfont.eot');
	src:url('../fonts/fontawesome/fontawesome-webfont?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome/fontawesome-webfont.woff') format('woff'),
		url('../fonts/fontawesome/fontawesome-webfont.ttf') format('truetype'),
		url('../fonts/fontawesome/fontawesome-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	padding: 2em 0 3em;
}

.hi-icon {
	display: inline-block;
	font-size: 20px;
	cursor: pointer;
	margin: 15px auto;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
	border-color: #3E4652 !important;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	border-color: #3E4652 !important;

}

.hi-icon:before {
	font-family: 'FontAwesome';
	speak: none;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
/***** Ikonice *****/
.e-katalog:before {
	content: "\f02d";
}

.preporucujemo:before {
	content: "\f005";
}

.pitajte-bibliotekara:before {
	content: "\f128";
}

.pozajmica:before {
	content: "\f021";
}

.postani-clan:before {
	content: "\f234";
}

.primajte-obavestenja:before {
	content: "\f0a1";
}

.donirajte:before {
	content: "\f0c0";
}
/***** Ikonice kraj *****/


/* Effect 2 */
.hi-icon-effect-2 .hi-icon {
	color: #3E4652;
	box-shadow: 0 0 0 5px #3E4652;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
	background: #3E4652;
}

.hi-icon-effect-2 .hi-icon:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: #fff;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

/* Effect 2b */
.hi-icon-effect-2b .hi-icon:hover:after {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.2s;
	-moz-transition: -moz-transform 0.4s, opacity 0.2s;
	transition: transform 0.4s, opacity 0.2s;
}

.hi-icon-effect-2b .hi-icon:hover {
	color: #fff;
}
